Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_WTLS_RANDOM_DATA Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_BYTE_PTR | pClientRandom
CK_BYTE_PTR | pServerRandom
CK_ULONG | ulClientRandomLen
CK_ULONG | ulServerRandomLen

## Detailed Description

Definition at line 1628 of file pkcs11t.h.

## Member Data Documentation

CK_BYTE_PTR CK_WTLS_RANDOM_DATA::pClientRandom

Definition at line 1629 of file pkcs11t.h.

CK_BYTE_PTR CK_WTLS_RANDOM_DATA::pServerRandom

Definition at line 1631 of file pkcs11t.h.

CK_ULONG CK_WTLS_RANDOM_DATA::ulClientRandomLen

Definition at line 1630 of file pkcs11t.h.

CK_ULONG CK_WTLS_RANDOM_DATA::ulServerRandomLen

Definition at line 1632 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h